/* MAIN */

.background{
    background-image: url(../img/background.png);
    background-position: center;
    background-size: cover;
    height: 100vh;
}
.link {
    color: #3cb878;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 14px;
    text-transform: capitalize;
}
.link:hover{
    border-bottom: 0.5px solid #3cb878;;
}
.clearfix{
    clear: both;
}
/* HEADER */

.header{
    padding: 20px 75px;
    background-color: rgba(0,0,0,.3);
}
.logo{
    text-transform: uppercase;
    font-size: 20px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: #ffffff;
    font-weight: bold;
    text-decoration: none;
    float: left;
    transition: all .3s ease;
}
.logo:hover{
    color: #3cb878;
}
.icon{
    position: absolute;
    right: 300px;
}
.ico{
    float: right;
    background-image: url(../img/spriteslogo.png);
    background-repeat: no-repeat;
    margin-right: 28px;
}
.calendar{
    width: 19px;
    height: 19px;
    background-position: -5px -5px;
}
.calendar:hover{
    background-position: -34px -5px;
}
.forum{
    width: 28px;
    height: 20px;
    background-position: -5px -34px; 
}
.forum:hover{
    background-position: -43px -34px;
}
.jorney{
    width: 20px;
    height: 20px;
    background-position: -81px -5px;
}
.jorney:hover{
    background-position: -81px -35px;
}
.logo-text{
    color: #ffffff;
    font-size: 14px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    text-align: right;
}

/* CONTENT */

.content{
    position: relative;
}
.form-content{
    width: 444px;
    margin: 0 auto;
    background-color: #fff;
    border-radius: 5px;
    position: absolute;
    top:50%;
    left:50%;
    transform:translate(-50%, 5%);
}
.green-box{
    width: 18px;
    height: 18px;
    position: absolute;
    left: 0;
    top: 29px;
    background-color: #3cb878;
    }
.form-title{
    margin: 29px 60px 15px;
    font-size: 20px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: #434343;
    float: left;
}
.form-link{
    position: absolute;
    top: 33px;
    right: 59px;
}
.text{
    text-align: center;
    position: relative;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: #848484;
    font-size: 14px;
    margin-top: 33px;
    margin-bottom: 10px;
}
.line::before{
    content: "";
    width: 135px;
    border-top: 1px solid #eaeaea;
    position: absolute;
    top: 6px;
    margin-left: -155px;
}
.line::after{
    content: "";
    width: 135px;
    border-top: 1px solid #eaeaea;
    position: absolute;
    top: 6px;
    margin-left: 20px;
}
.facebook{
    display: inline-block;
    font-size: 16px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    background-color: #305db8;
    color: #ffffff;
    padding: 13px 17px 13px 3px ;
    border-radius: 3px;
    margin-right: 6px;
    margin-left: 62px;
    transition: all .3s ease;
}
.facebook:hover{
    background-color: #264b96;
}
.fa-facebook-f{
    border-right: 1px solid #2b54a6;
    padding: 4px 17px;
    margin-right: 18px;
}
.google{
    font-size: 16px;
    border-radius: 3px;
    color: #ffffff;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    background-color: #df4a32;
    padding: 15px 30px 16px 4px;
    transition: all .3s ease;
}
.google:hover{
    background-color: #c3412c;
}
.fa-google-plus-g{
    border-right: 1px solid #af3a28;
    padding: 2px 9px;
    margin-right: 24px;
    font-size: 18px;
}
.sign-up-field{
    margin: 8px 60px;
    box-sizing: border-box;
    padding: 18px;
    border: 1px solid #eaeaea;
    width: 322px;
    outline: none;
}
.sign-up-field::placeholder{
    color: #bebebe;
    font-size: 14px;
}
.sign-up-field:focus{
    box-shadow: 0 9px 5px -5px rgba(0, 0, 0, .2),
    -5px 0 5px -5px rgba(0, 0, 0, .2),
    5px 0 5px -5px rgba(0, 0, 0, .2);
}
.text-agree{
    display: inline-block;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 14px;
    color: #434343;
    padding-left: 5px;

}
.checkbox{
    margin-left: 60px;
    margin-top: 10px;
    opacity: 0;
    position: relative;
}
.checkbox + .checkbox-text::before{
    content: "";
    display: inline-block;
    border: 1px solid #ced4da;
    font-size: 16px;    
    margin: 8px 0;
    height: 15px;
    width: 15px;
    position: absolute;
    left: 60px;
}
.checkbox:checked + .checkbox-text::before{
    background-image: url(../img/checkbox.png);
    background-position: center;
    background-repeat: no-repeat;
    
}
.create-btn{
    padding: 17px 100px;
    background-color: #3cb878;
    text-align: center;
    margin-left: 60px;
    margin-bottom: 30px;
    margin-top: 28px;
    border-style: none;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 16px;
    color: #fff;
    transition: all .3s ease;
}
.create-btn:hover{
    background-color: #329a65;
}